html, body {
    margin: 0;
    padding: 0;
    width: 100%;
}

body {
    width: 100%;
    height: 100vh;
    background: url('../img/Senior.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: table;
    font-family: Quicksand;
}

.nav {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 80px;
}

.left {
    float: left;
}

.left ul{
    list-style: none;
    padding: 1em 3em;
}

.left ul li {
    display: inline-block;
}

.left ul li a {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    padding: 8px 16px;
}


.right {
    float: right;
}

.right  ul{
    list-style: none;
    padding: 1em 3em;
}

.right  ul li {
    display: inline-block;
}

.right ul li a {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    padding: 8px 16px;
}

.right li:nth-child(2) a {
    border: 1px solid #fff;
    border-radius: 4px;
}


.header {
    text-align: center;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.header h1 {
    color: #fff;
    font-size: 22px;
}

.header p {
    color: #fff;
    font-size: 12px;
    margin-bottom: 20px;
}

.formulario {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}


input {
    width: 100%;
    margin: 20px 0;
    background: rgba(0,0,0,0);
    border: none;
    border-bottom: 1px solid #0078ff;
    color: #fff;
}

::-webkit-input-placeholder {  /**/
    color: #EAEAEA;
    font-size: 12px;
    letter-spacing: 2px;/**/
}

#msg {
    margin-top: 50px;
}

button {
    padding: 20px 30px;
    font-size: 16px;
    background: #0078ff;
    border: none;
    border-radius: 4px;
    color: #fff;
}













